Subject: RE: Request

From: "Douglas Miles" <[email-masked]>
Date: Tue, 14 Nov 2000 19:53:53 -0800

Christo,

Try this..

?- pwd.

See that your in the directory you expected to be in.

?- ls.

See if you see the file in ls.

?- ['db1.pl'].

This should consult your file to memory

% Douglas

> -----Original Message-----
> From: Christo Dichev [mailto:[email-masked]]
> Sent: Tuesday, November 14, 2000 4:39 PM
> To: [email-masked]
> Subject: Request
> 
> 
> Hello,
> 
> I have downloaded SWI-Prolog, however I am having 
> problems right from the beginning. I created a simple 
> db1.pl file but I cannot load the db1.pl file. It gives an
> error message: source_sink 'db1' does not exist. I stored 
> the file in my working directory and it still gave me this 
> error. How do I correct it?
> 
> Any help would be appreciated.
> 
> Thanking in advance,
> Christo
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the Subject: 
> "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
> 
> 
>